﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.ItemList_Standard2 .Column2_block
{
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

.ItemList_Standard2 .SubTitle
{
    font-weight: bold;
    color: #000000;
    border-bottom: 1px solid #333333;
    margin: 10px 5px;
    padding: 0px 0px 5px 5px;
}

.ItemList_Standard2 .sep
{
    display: none;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.ItemList_Standard2 .SubTitle
{
    font-weight: bold;
    color: #000000;
    border-bottom: 1px solid #333333;
    margin: 10px 5px;
    padding: 0px 0px 5px 5px;
}
}
